/* LICENSE INFO PAGE */

/* License Header */

.license-info div#license-header {
  margin-left: 0.33%;
}
#license-header {
  font-size: 14px;
  padding: 18px 0;
}
#license-header h1 {
  padding-bottom: 18px;
  font-weight: 200;
}
#license-header li {
  display: inline;
}
#license-header span {
  padding: 0 .83333em;
  color: #CCC;
}

/* License Three-Col */
.container {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 2.5em;
  clear: both;
}
.content-section h4 {
  font-weight: 500;
}
.header h6 {
  color: #ffffff;
  font-weight: 500;
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  padding: 0 0.5em;
}
.header {
  float: left;
  width: 100%;
}
.header a {
  color: #ffffff;
}
.grid-24 {
  float: left;
  margin-left: 0.33%;
  margin-right: 0.33%;
  width: 99.66999%;
  margin-bottom: 1em;
}
.content-section {
  font-size: 14px;
  float: left;
  width: 100%;
  margin-bottom: 1em;
}
.f14 {
  font-size: 14px;
}
.f16 {
  font-size: 16px;
}
.content-section .grid-24 {
  margin-bottom: 0;
}
.grid-12 {
  float: left;
  margin-left: 0.33%;
  margin-right: 0;
  width: 49.66999%;
}
.header .grid-12 {
  color: white;
  text-align: center;
  background: #333333;
}
.header .grid-12 div {
  height: 55px;
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}
.content-section .grid-12 {
  padding: 0.83333em 0;
  background: #FFFFFF;
}
.content-section .grid-12 div {
  margin-left: 2.9%;
}
.grid-6 {
  float: left;
  margin-left: 0.33%;
  margin-right: 0;
  width: 24.66999%;
  margin-bottom: 4px;
}
.header .grid-6 {
  color: white;
  text-align: center;
  background: #4CB7FF;
  font-size: 12px;
}
.header .grid-6 div {
  height: 55px;
  display: table-cell;
  vertical-align: middle;
  width: 1%;
}
.content-section .grid-6 {
  min-height: 37px;
  text-align: center;
  padding: 0.83333em 0;
  background: #FFFFFF;
  display: table-cell;
  vertical-align: middle;
}
.content-section .grid-6 div {
  padding-left: 0.33%;
  padding-right: 0.33%;
}
.yes {
  font-size: 16px;
  font-weight: bold;
  color: #4CB7FF;
}
#one-true .col-1 ul {
  margin: 0;
  padding-bottom: 30px;
  line-height: 1.3em;
  margin-left: 40px;
  list-style-type: disc;
}
div#one-true:last-child {
  margin-bottom: 0;
}
#one-true div {
  padding: 18px 10px;
}
#one-true {
  margin-bottom: 4px;
  clear: both;
  overflow: hidden;
}
#one-true strong {
  font-size: 16px;
}
#one-true .col-1 {
  width: 49.66999%;
  float: left;
  margin-bottom: -99999px;
  padding-top: 18px;
  padding-right: 10px;
  padding-bottom: 99999px;
  padding-left: 10px;
  margin-left: .33%;
  margin-right: 0;
  background: #fff;
}
#one-true .col-2 {
  width: 24.66999%;
  float: left;
  text-align: center;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  margin-left: .33%;
  margin-right: 0;
  background: #fff;
}
#one-true .col-3 {
  width: 24.66999%;
  float: left;
  text-align: center;
  margin-bottom: -99999px;
  padding-bottom: 99999px;
  margin-left: .33%;
  margin-right: 0;
  background: #fff;
}
#one-true div:only-child {
  width: 99.66999%;
}
#one-true .col-2:last-child, .col-2:nth-child(odd) {
  width: 49.66999%;
}

/* License One-Col */
div#legal {
  float: left;
  margin-bottom: 2.5em;
  padding-bottom: 0;
}
#legal .header {
  background: #333333;
  text-align: center;
  margin-bottom: 0;
}
#legal .legal-row {
  padding: 11px 10px;
  background: #ffffff;
  margin-bottom: 2px;
}
#legal h6 {
  padding: 1em 0;
}
#legal p {
  margin-bottom: 1em;
}

/* License Footer */
div#license-footer {
  font-size: 14px;
  float: left;
  width: 100%;
}
#license-footer .grid-6 {
  float: right;
  text-align: right;
}

/* LICENSE-INFO Mobile View */
@media screen and (max-width:450px) {
  .license-info .header .grid-12 div {
    height: 90px;
  }
  .license-info .header .grid-6 div {
    height: 90px;
  }
}

/* BOARDS FAQ */

/* Background temporary placement */
body.front_door_container {
  background-color: #f7f7f7;
}

.front_door_container #license-header {
  margin-top: 70px;
  margin-left:  18%;
  margin-right: 18%;
  padding-left: 5px;
  padding-right: 5px;
}
#fq {
  font-size: 14px;
  margin: 0 18%;
  padding-bottom: 18px;
  padding-left: 4px;
  padding-right: 4px;
}
a[name] {
  padding-top: 70px;
  margin-top: -70px;
  display: block;
}
ul.list {
  list-style-type: disc;
  padding: 0 0 18px 35px;
}
.list ul {
  list-style-type: disc;
  padding-left: 35px;
}
ol.list {
  list-style-type: decimal;
  padding: 0 0 18px 35px;
}
.list ol {
  list-style-type: decimal;
  padding-left: 35px;
}
#fq ul {
  line-height: 24px;
}
#fq .headline {
  font-weight: bold;
  font-size: 16px;
}
#fq h2 {
  padding-bottom: 18px;
  font-weight: 200;
}
.front_door_container h2 {
  font-weight: 200;
}
#fq h3 {
  padding-bottom: 18px;
  font-size: 2.66667em;
  font-weight: 200;
}
.front_door_container .container {
  margin: 0 18%;
  padding-bottom: 40px;
}
.front_door_container .header .grid-6 {
  background: #999;
}
#section {
  padding-bottom: 22px;
}
.anchor-block {
  padding-bottom: 22px;
}
/* FAQ icons */
.glyph>.icon-chat {
  font-family: GettyIcons;
  font-size: 28px;
}
.glyph>.icon-check {
  font-family: GettyIcons;
  font-size: 21px;
}
span.glyph span.add-to-board:before {
  content: "\e61c";
}
span.glyph .add-to-board:before {
  font-family: GettyIcons;
  font-size: 30px;
}
span.glyph span.boards-icon:before {
  content: "\e620";
}
span.glyph .boards-icon:before {
  font-family: GettyIcons;
  font-size: 30px;
}
/* BOARDS-FAQ Mobile View */
@media screen and (max-width:650px) {
  .front_door_container #license-header {
    margin-left: 2%;
    margin-right: 2%;
  }
  .front_door_container .container {
    margin: 0 2%;
  }
  #fq {
    margin: 0 2%;
  }
  .header h6 {
    padding: 0 0.1em;
  }
  .front_door_container .header .grid-12 {
    width: 38.8%;
  }
  .front_door_container .header .grid-6 {
    margin-left: 1px;
    width: 29.9%;
  }
  .front_door_container #one-true .col-1 {
    width: 38.8%;
    padding-left: 2px;
    padding-right: 0;
  }
  .front_door_container #one-true .col-2 {
    margin-left: 1px;
    width: 29.9%;
  }
  .front_door_container #one-true .col-3 {
    margin-left: 1px;
    width: 29.9%;
  }
}

/* HOME PAGE */
/* PRESTIGE SMALL BANNER */

.hero-small-banner-container {
  float: left;
  width: 100%;
}
.cms-grid-24 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 98.95833%;
}
.hero-small-banner {
  margin-top: 14px;
  color: white;
  height: 275px;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
}
.hero-small-banner .left-wrapper {
  float: left;
  width: 25%;
  padding: 35px 0 0 45px;
  font-size: 50px;
  font-weight: 200;
  line-height: 1;
}
.hero-small-banner header.hero-header {
  margin: 65px 0 0 0;
}
.hero-small-banner hr {
  border: 0;
  height: 1px;
  background: #4cb7ff;
}
.hero-small-banner hr.short {
  margin: -3% auto;
  width: 85%;
}
.hero-small-banner header.hero-header > div {
  display: table;
  margin: 0 auto;
}
.hero-small-banner div.right-wrapper {
  float: right;
  width: 45%;
  height: 100%;
  font-size: 30px;
  position: relative;
}
.hero-small-banner div.hero-label {
  line-height: 0.6em;
  font-weight: 200;
}
.hero-small-banner .buttons {
  padding: 0px;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 490px;
  height: 72px;
}
.hero-small-banner .buttons .button {
  background-color: rgba(0, 0, 0, 0.45);
  border: 1px solid white;
  color: white;
  cursor: pointer;
  display: block;
  font-family: Helvetica neue, Arial, sans-serif;
  font-weight: 300;
  font-size: 14px;
  width: 200px;
  height: 35px;
  text-align: center;
  text-transform: none;
  padding: 0;
  padding-top: 0.45em;
}
.hero-small-banner .buttons .button:nth-of-type(even) {
  float: left;
  margin-right: 0px;
  margin-left: 40px;
}
.hero-small-banner .buttons .button:nth-of-type(odd) {
  float: right;
  margin-right: 40px;
  margin-left: 0px;
}

/* HOME THREE PACK PROMO */
.featured-container {
  display: inline;
  float: left;
  padding-top: 50px;
  margin: 0 auto;
  font-family: Helvetica Neue,Arial,sans-serif;
  font-weight: normal;
  width: 100%;
}
.cms-grid-8 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 32.29167%;
}
.featured-container .promo-hover {
  position: absolute;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background-color: #000000;
  opacity: 0.7;
  display: block;
  bottom: 0.4em;
  padding-left: 10px;
  text-align: left;
}
.featured-container .promo-hover .link {
  opacity: 1;
  color: #FFFFFF;
  padding-top: 0.5em;
  margin-top: -10px;
  font-size: 1.16667em;
}
.uni-icon {
  font-size: 1.9em;
  top: 2px;
  position: relative;
}
.icon-arrow:before {
  font-family: GettyIcons;
  content: '\e006';
  vertical-align: middle;
}

/* HOME THREE PACK WITH COPY */
.featured-container .featured-header h6 {
  padding: 0.738em 0;
}
.featured-content h5 {
  font-size: 1.33334em;
  font-weight: bold;
  padding-bottom: 1.875em;
  padding-top: 1.875em;
}
@media screen and (max-width:540px) {
  .featured-content h5 {
    font-size: 1.2em;
  }
}
.featured-content p {
  font-size: 1.16667em;
  font-weight: normal;
}
.featured-content .link {
  display: block;
  font-size: 1.33334em;
  font-weight: normal;
  line-height: 1.25em;
  padding-top: 0.50em;
  text-decoration: none;
}
@media screen and (max-width:540px) {
  .featured-content .link {
    font-size: 1.2em;
  }
}

/* HOME CAROUSEL   */

    gi-search-carousel section.carousel {
    float: left;
    width: 100%;
    padding-top: 50px;
    padding-left: 0.52083%;
    padding-right: 0.52083%;
    }
    .carousel h3 {
    font-size: 1.5em;
    margin-bottom: 1em;
    display: inline-block;
    font-family: Helvetica Neue,Arial,sans-serif;
    }
    .carousel-header-link {
    border-left: 2px solid #b3b3b3;
    font-family: Helvetica Neue,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: normal;
    margin-left: 0.75em;
    padding-left: 0.75em;
    }
    .carousel ul {
    padding: 0;
    }
    .carousel .std_nav {
    cursor: pointer;
    }

/* Mobile Devices */
@media (max-width: 540px) {
     .image_pager .scroll_area {
    overflow-x: hidden;
    }
    .image_pager ul:first-child:before, .image_pager ul:last-child:after {
    width: 0;
    }
}

/* HOME VIDEO AND MUSIC SECTION */
.media-container {
  float: left;
  width: 50%;
  padding-top: 4em;
}
@media screen and (max-width:540px) {
  .media-container {
    float: center;
    width: 100%;
    clear: both;
  }
}
.media-container .media-header h2 a {
  color: #000000;
}
.media-container .media-header h2 a:hover, .media-container .media-header h2 a:visited:hover {
  text-decoration: none;
}
.description {
  padding: 0.6em 0;
  font-size: 1.16667em;
  line-height: 1;
  min-height: 3.2em;
}
.cms-grid-12 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 48.95833%;
}
.media-container .node {
  margin: 0.52083%;
  position: relative;
}
.media-container .media-products .node p {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
  color: #FFFFFF;
  bottom: 0.25em;
  font-size: 1.33334em;
  font-weight: 300;
  height: 35px;
  left: 0;
  padding: 0.5em;
  position: absolute;
  right: 0;
  margin-bottom: 0;
  font-family: Helvetica Neue,Arial,sans-serif;
}
.icon-play:before {
  font-family: GettyIcons;
  content: '\26';
  vertical-align: middle;
}
.icon-music:before {
  font-family: GettyIcons;
  content: '\23';
  vertical-align: middle;
}
.media-container .icon {
  float: right;
  font-size: 2em;
  font-weight: normal;
  position: relative;
  bottom: 0.1em;
}
.browse-categories {
  display: block;
  padding-top: 2.5em;
  width: 100%;
}
.browse-categories h6 {
  font-weight: bold;
}
.browse-categories ul li {
  font-family: Helvetica Neue,Arial,sans-serif;
  display: inline;
  font-size: 1.16667em;
  padding-top: 1em;
  float: left;
  margin-right: 1.04166%;
  width: 48.95833%;
}
.browse-categories ul li a:hover, .browse-categories ul li a:visited:hover {
  background-color: #000000;
  color: #FFFFFF;
  left: -0.3em;
  padding: 0.3em;
  position: relative;
  text-decoration: none;
}
.media-container .media-header:before, .media-container .media-header:after {
  content: "";
  display: table;
}
.media-container .media-header:after {
  clear: both;
}
.media-container .media-products:before, .media-container .media-products:after {
  content: "";
  display: table;
}
.media-container .media-products:after {
  clear: both;
}
.media-container .browse-categories:before, .media-container .browse-categories:after {
  content: "";
  display: table;
}
.media-container .browse-categories:after {
  clear: both;
}

@media screen and (max-width:540px) {
  #search-container .category-container {
    font-size: 80%;
  }
  #search-container .closeButton {
    padding: .3rem;
  }
  #search-container fieldset > ul > li > label {
    margin-left: inherit;
  }
  .media-container, gi-search-carousel section.carousel {
    padding-top: 2rem;
  }
  .featured-container {
    display: block;
    padding-top: 0rem;
  }
  .cms-grid-8 {
    float: none;
    margin-left: 0.52083%;
    margin-right: 0.52083%;
    width: 98.9583%;
  }
  .cms-grid-8 a {
    display: block;
  }
  .cms-grid-8 a img {
    margin: 3rem auto 0 auto;
    display: block;
    clear: left;
  }
  .hero-small-banner p.left-wrapper {
    width: 100%;
    margin: 0;
    padding: 2rem .5rem .5rem .5rem;
    font-size: 175%;
    text-align: center;
  }
  .hero-small-banner header.hero-header {
      margin: 1rem;
  }
  .hero-small-banner div.right-wrapper {
    width: 100%;
    font-size: 26px;
  }
  .hero-small-banner div.hero-label {
    line-height: 1;
    text-align: center;
  }
  .hero-small-banner .buttons {
    position: relative;
    width: 100%;
  }
  .featured-container .promo-hover {
    max-width: 369px;
    bottom: 0;
    left: 50%;
    margin-left: -184.5px;
  }
  .hero-small-banner .buttons .button:nth-of-type(even), .hero-small-banner .buttons .button:nth-of-type(odd) {
    float: none;
    margin: 1rem auto;
  }
  .hero-small-banner div a {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
  }
}

@media screen and (max-width:390px) {
    .featured-container .promo-hover {
      left: 0;
      margin-left: 0;
    }
}

/* FRONTDOOR CSS */

#frontdoor h1 {
  padding-bottom: 12px;
}
#frontdoor .header p {
  font-size: 1.5em;
  margin-bottom: 0;
}
.copy-block {
  padding: 1em;
  min-height: 509px;
  border: 1px solid #999999;
}
.copy-block img {
  padding-bottom: 1.5em;
  display: block;
  margin: 14px auto 0;
}
.copy-link {
  display: block;
}
.no-border {
  padding-top: 0!important;
  border: none!important;
}
.grid-18 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 73.95831%;
  margin-bottom: 1em;
}
.copy-header {
  font-size: 1em;
  padding: 1em 0px;
}
#frontdoor .slick-slide img {
  width: 100%;
}
.grid-9 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 36.45833%;
}
.grid-15 {
  float: left;
  margin-left: 0.52083%;
  margin-right: 0.52083%;
  width: 61.45833%;
}
#frontdoor h4 {
  padding-bottom: 12px;
}
#frontdoor .header-right p {
  font-size: 1.3em;
  margin-bottom: 0;
}
.header-right {
  padding-left: 10%
}
.video-products .node p {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6)  ;
  color: #FFFFFF  ;
  font-size: 1em;
  font-weight: bold;
  padding: 0.3em 0 0.3em 0.5em;
  margin-bottom:0.8em;
}
.video-products .node a {
  color: #fff;
}
.video-products .node a:hover, .video-products .node a:visited:hover {
  text-decoration: none;
  color: #fff;
}
.video-products .node img {
  min-width: 100%;
}
.video-copy-block {
  min-height: 547px;
}
.icon-video-play:before {
  font-family: GettyIcons;
  content: '\25b8';
  vertical-align: middle;
  margin-right: 0.3em;
}
@media screen and (max-width:540px) {
  .grid-6.copy-block {
    float: center;
    width: 100%;
    clear: both;
    min-height:0;
    padding-bottom: 30px;
  }
  .video-products {
    width: 100%;
    float: center;
    clear: both;
  }
  .header-right {
    float: center;
    width: 100%;
    clear: both;
    padding: 30px 0 30px 0;
  }
  .grid-18.slick-slider {
    width: 100%;
  }
  .grid-18.video {
    width: 100%;
  }
  .grid-18.video {
    height: 0;
    padding-bottom: 61.85%;
    padding-top: 25px;
    position: relative;
  }
  .grid-18.video iframe, .grid-18.video object {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  .no-border {
    padding: 0!important;
  }
}
